name: Google Place Autocomplete
type: module
description: 'Provide a google place autocomplete suggestion of address.'
package: Field types
# core: 8.x
configure: google_place_autocomplete.settings
dependencies:
  - drupal:field
  - drupal:text

# Information added by Drupal.org packaging script on 2017-07-30
version: '8.x-1.0-rc1'
core: '8.x'
project: 'google_place_autocomplete'
datestamp: 1501435886
